PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Zahlungsproblem!



metzlermann666
06-03-13, 11:54
Hallo liebes forum,

ich hoffe ihr könnt mir weiterhelfen:)
wenn ich in den shop mir coin kaufen möchte bekomm ich immer diese meldung: Skriptfehler! Schnittstelle nicht unterstütz.

PS: besitze windows 7, benutze firefox...

Vielen dank im voraus

BB_Aenlin
06-03-13, 14:31
Hast Du die neueste Version des IE installiert? Sollte dies der Fall sein, wende Dich bitte an unseren Support. Den Link findest Du in meiner Signatur :)

Viele Grüße,
BB_Aenlin

metzlermann666
06-03-13, 15:08
blöde frage was ist IE?

BB_Aenlin
06-03-13, 15:19
Entschuldige bitte, normalerweise vermeide ich Abkürzungen: IE steht für Internet Explorer.

Viele Grüße,
BB_Aenlin

metzlermann666
06-03-13, 23:14
also ich hab den IE 10 drauf..aber es kommt die gleiche fehlermeldung(hate davor IE9)

BB_Aenlin
07-03-13, 11:05
In diesem Fall bitte den Support kontaktieren. Die Kollegen werden mit Dir gemeinsam der Ursache auf den Grund gehen :)

Viele Grüße,
BB_Aenlin

BB_Aenlin
08-03-13, 11:19
Konnte Dir der Support bereits weiterhelfen?

Viele Grüße,
BB_Aenlin